html{height:100%;background:url(../img/background.png);}
body{text-align:center;width:100%;}
header{position:fixed;z-index:100;left:0;top:0;height:61px;width:100%;background-color:rgba(255,255,255,0.9);border-bottom:solid 1px #eaeaea;}
@font-face{font-family:'bebas_neueregular';src:url('bebasneue_regular-webfont.eot');src:url('bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
url('bebasneue_regular-webfont.woff2') format('woff2'),
url('bebasneue_regular-webfont.woff') format('woff'),
url('bebasneue_regular-webfont.ttf') format('truetype'),
url('bebasneue_regular-webfont.svg#bebas_neueregular') format('svg');font-weight:normal;font-style:normal;}
.portfolio_parent{padding-top:18px;height:100%;width:1100px;display:block;margin:auto;}
@keyframes animation_logo{0%{margin-top:-33.75px;}
100%{margin-top:135px;}
}
.logo{margin:auto;padding:0px;margin-top:135px;display:table;animation:animation_logo 1.5s;-webkit-animation:animation_logo 1s;-moz-animation:animation_logo 1s;-o-animation:animation_logo 1s;}
.block_knopka{display:table;width:400px;height:100px;margin:auto;margin-top:25px;}
.knopka_pod_logo{color:rgb(234, 234, 234);padding:0px;padding-right:70px;padding-left:70px;font-size:24pt;border:solid 2px rgb(234, 234, 234);text-decoration:none;}
.knopka_pod_logo:hover{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;color:rgb(43, 43, 43);opacity:0.9;background-color:rgb(234, 234, 234);border:solid 2px rgb(43, 43, 43);}
.menu_parent{width:1100px;margin:auto;margin-top:19px;}
.menu_parent ul{padding-top:3px;}
.menu_parent li{display:inline;list-style-type:none;border-right:solid #eaeaea 1px;border-bottom:none;color:#999;padding:24px 20px 22px 0;margin-right:20px;margin-top:0px;text-decoration:none;font-family:bebas_neueregular;}
.menu_parent a{text-decoration:none;color:#404040;}
.menu_parent a:hover{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;color:#A5A5A5;}
#header_menu_new{width:1100px;margin:auto;margin-top:0px;padding:0px;height:173px;display:table;table-layout:fixed;background-color:rgba(255,255,255,0.9);border-bottom:solid 1px #eaeaea;border-right:solid 1px #eaeaea;border-left:solid 1px #eaeaea;}
@keyframes header_logo_anim{0%{opacity:0.1;}
100%{opacity:1;}
}
#header_logo{width:1100px;margin:auto;margin-top:0px;padding-top:7px;border-bottom:solid #eaeaea 1px;padding-bottom:18px;animation:header_logo_anim 3s;-webkit-animation:header_logo_anim 3s;-moz-animation:header_logo_anim 3s;-o-animation:header_logo_anim 3s;}
#header_logo:hover{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;}
#header_logo img{width:185px;}
.line_logo_left{position:absolute;width:415px;height:1px;background-color:#C5C2C3;margin-top:-60px;}
.line_logo_right{position:absolute;width:415px;height:1px;background-color:#C5C2C3;margin-top:-60px;margin-left:685px;}
.header_menu{height:65px;width:560px;margin-left:228px;margin-top:-81px;}
.menu{height:65px;width:560px;padding-left:0px;}
.menu li{display:inline;}
.portfolio_catalog{width:1100px;margin:auto auto auto -39px;}
.portfolio_catalog li{display:inline;}
.view{width:250px;height:380px;margin:10px;float:left;border:2px solid #FFFFFF;overflow:hidden;position:relative;text-align:center;box-shadow:1px 1px 2px #e6e6e6;cursor:default;background:#181818 no-repeat center center;}
.view .mask, .view .content{width:250px;height:380px;position:absolute;overflow:visible;top:0;left:0}
.view img{display:block;position:relative}
.view p{font-family:Georgia, serif;font-style:italic;font-size:12px;position:relative;color:#fff;padding:10px 20px 20px;text-align:center}
.view a.info{width:215px;margin-top:112px;display:inline-block;text-decoration:none;padding:7px 14px;background:#1A1A1A;color:rgba(255, 255, 255, 0.95);text-transform:uppercase;box-shadow:0 0 1px #000;}
.view a.info:hover{box-shadow:0 0 5px #000}
.view-first img{transition:all 0.2s linear;}
.view-first .mask{opacity:0;background-color:rgba(255, 255, 255, 0.76);transition:all 0.4s ease-in-out;}
.view-first p{background-color:rgba(72, 72, 72, 0.67);color:#D4D4D4;font-family:bebas_neueregular;font-size:20pt;margin-top:-62px;}
.view-first a.info{opacity:0;transition:all 0.2s ease-in-out;}
.view-first:hover img{transform:scale(1.1);}
.view-first:hover .mask{opacity:1;}
.view-first:hover p,
.view-first:hover a.info{opacity:1;transform:translateY(0px);}
.view-first:hover p{transition-delay:0.1s;}
.view-first:hover a.info{transition-delay:0.2s;}
#toTop{width:100px;border:1px solid #ccc;background:#f7f7f7;text-align:center;padding:1px;position:fixed;font-family:bebas_neueregular;bottom:10px;right:10px;cursor:pointer;display:none;color:#333;font-size:17px;}
.form_model{width:800px;height:100%;margin:auto;margin-top:-16px;}
@keyframes about_form_text{0%{opacity:0.1;}
100%{opacity:1;}
}
.about_form{width:1100px;height:400px;margin:auto;font-family:bebas_neueregular;font-size:19pt;text-align:left;background-color:rgba(255,255,255,0.9);border:solid 1px #eaeaea;color:#292929;}
.about_form_text{width:900px;height:400px;margin:auto;animation:about_form_text 3s;-webkit-animation:about_form_text 3s;-moz-animation:about_form_text 3s;-o-animation:about_form_text 3s;}
.blog_form{width:1100px;height:540px;margin:auto;font-family:bebas_neueregular;font-size:19pt;text-align:left;background-color:rgba(255,255,255,0.9);border:solid 1px #eaeaea;color:#292929;margin-top:-12px;}
.contact_form{width:400px;height:370px;}
.contact_form h2{font-size:20pt;color:#363636;}
.contact_form ul{list-style-type:none;}
.social_form{position:absolute;display:table;width:400px;height:370px;margin-top:-385px;margin-left:600px;}
.social_form ul{list-style-type:none;}
.social_form li{padding-top:6px;}
.social_form p{margin-top:-43px;margin-left:69px;}
.social_form img{opacity:0.8;}
.social_form a{text-decoration:none;color:#575757;}
.social_form a:hover{transition:1s;-webkit-transition:1s;-moz-transition:1s;-o-transition:1s;text-decoration:none;color:#000000;}
.model_slider_form{width:1100px;height:100%;margin:auto;font-family:bebas_neueregular;font-size:19pt;text-align:left;background-color:rgba(255,255,255,0.9);border:solid 1px #eaeaea;color:#292929;}
.slider_model{margin:auto;width:1100px;height:100%;text-decoration:none;}
.slider_model_inbox{margin:auto;width:1050px;height:100%;text-decoration:none;}
.model_content{height:400px;width:1100px;margin:auto;}
.model_content img{margin-top:17px;margin-left:20px;max-width:300px;height:420px;border:solid 3px #eaeaea;}
.model_name{margin-left:345px;margin-top:-463px;text-align:center;}
.model_status{margin-left:345px;margin-top:-43px;text-align:center;}
.model_character_block{margin-left:320px;width:790px;height:350px;margin-top:4px;}
.model_character_block ul{margin-left:-21px;font-size:21pt;margin-top:-2px;list-style-type:none;}
.model_history_trips{font-size:10pt;margin-left:595px;margin-top:-379px;}
.model_history_trips a{font-size:16pt;}
.gender{margin:auto;width:100px;padding-right:931px;}
.gender a{text-decoration:none;color:#404040;font-family:bebas_neueregular;}
.gender a:hover{color:gray !important;}
.plane_block{float:left;width:90px;height:55px;margin-top:21px;margin-left:-288px;}
@-webkit-keyframes rainbow{0%{opacity:0}
100%{opacity:1}
}
.test{width:100px;height:0px;animation:rainbow 1.5s linear 1.5s infinite;-webkit-animation:rainbow 1.5s linear 1.5s infinite;-moz-animation:rainbow 1.5s linear 1.5s infinite;-o-animation:rainbow 1.5s linear 1.5s infinite;}
.plane_block_model_page{position:absolute;margin-left:-90px;margin-top:-50px;}
.plane_block_model_page p{position:absolute;margin-left:100px;margin-right:-70px;font-family:Tekton Pro;font-size:20px;color:green;}
.plane_block_model_page img{width:32px;height:32px;border:none;position:absolute;}
@import url(http://fonts.googleapis.com/css?family=Quicksand);input:focus, button:focus, textarea:focus, select:focus{outline:0;}
#wrapperqwe{width:400px;text-align:center;margin:0px auto;}
#wrapperqwe section .inputs{width:100%;}
#wrapperqwe section .inputs input{padding:10px 3%;border:1px solid #ddd;margin:0 0 0 0;font-family:Quicksand;font-size:16px;background:rgba(102,204,255,0.1);-moz-transition:0.2s linear;-webkit-transition:0.2s linear;}
#wrapperqwe section .inputs input:hover{background:#fff;border:1px solid #ccc;}
#wrapperqwe section input.button{width:120px;padding:10px 0;border:1px solid #ddd;margin:20px 0 0 0;font-family:Quicksand;color:#778899;font-size:18px;border-radius:50px;-moz-transition:0.3s linear;-webkit-transition:0.3s linear;background:rgba(102,204,255,0.1);}
#wrapperqwe section input.button:hover{background:#FFEBCD;}
.coopiright{font-family:bebas_neueregular;}
.coopiright a{color:black;}